body {
    font-family: Arial, sans-serif;
    margin: 0;
    background: #f4f6f8;
}

.container {
    max-width: 800px;
    margin: auto;
    padding: 20px;
}

.card {
    background: white;
    padding: 20px;
    border-radius: 10px;
    margin-bottom: 20px;
}

input,
button {
    width: 100%;
    padding: 12px;
    margin-top: 10px;
    box-sizing: border-box;
}

button {
    cursor: pointer;
}

h1,
h2 {
    margin-top: 0;
}